A PHP Error was encountered

Severity: 8192

Message: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead.

Filename: mysql/mysql_driver.php

Line Number: 319

Компания Dell выпустила пакет OpenManage 6.4 для управления серверами Ubuntu и Debian

Компания Dell выпустила пакет OpenManage 6.4 для управления серверами Ubuntu и Debian


Рубрика: Новости Linux
Метки: | |
Просмотров: 2476

Компания Dell выпустила релиз продукта OpenManage Server Administrator 3 (OMSA) 6.4 в редакции для Ubuntu Linux 10.04 и Debian 6.0 (Squeeze). Пакет предназначен для организации локального и удаленного управления серверами, используя для этого web-интерфейс или командную строку. OMSA позволяет отслеживать состояние системы, отобрать данные с температурных датчиков и различных сенсоров, управлять сетевой подсистемой и RAID-контроллером, изменять параметры BIOS, обновлять прошивки, контролировать потребление питания, оценивать состояние памяти и слотов расширения.

Готовые бинарные пакеты с OpenManage 6.4 доступны для 32- и 64-разрядных версий Ubuntu 10.04 и Debian Squeeze (для работы системы в Debian дополнительно нужно установить пакет smbios-utils, изначально созданный для Ubuntu 10.04). Прошлые версии сисиемы OpenManage также можно загрузить для Fedora 12/13, openSUSE 11.1/11.2, SLES и RHEL 4/5.